关闭

高版本chrome安装flashplayer debuger后无法使用的问题

标签: 插件flashflexactionscript
1285人阅读 评论(0) 收藏 举报
分类:

起因应该是苹果公司指出flash player的安全问题,还有各种原因导致google将在未来取消NPAPI的支持,所以fp们就悲剧了在高版本chrome(42以上)默认是关闭外部安装的插件使用的,


所以在地址栏通过chrome://flags/#enable-npapi得到如下结果:


启用后重启就可以在插件栏中看见久违的debuger版插件了:


接下来就是禁用自带fp,点击始终允许运行,一切就ok了。

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:24778次
    • 积分:359
    • 等级:
    • 排名:千里之外
    • 原创:11篇
    • 转载:1篇
    • 译文:0篇
    • 评论:9条
    最新评论